body{
	text-align:center;
}

form{
background-color: white;
padding: 10px;
margin: 0px 0px;
border-radius: 3px;
}

input{
padding: 5px;
width: 80%;
margin: 2px;
border-collapse: collapse;
border-width: 1px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
border-color: #3D6284;
}

textarea{
width:80%;
margin: 2px;
height:150px;
border-collapse: collapse;
border-width: 1px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
border-color: #3D6284;
font-size:17px;
}

button{
background-color: #3D6284;
border: none;
padding: 5px;
width: 80%;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
color: #fff;
font-size: 13px;
font-weight:bold;
margin: 2px;
}

button:hover{
background-color: #B39A44;
color: #fff;
cursor: pointer;
}

button:hover:active {
	position:relative;
	top:1px;
}
